/*
Theme Name: Cerauno Qurtains
Theme URI: https://lopau.com
Description: Child - Cerauno is a polished, user-friendly magazine theme with plenty of customizable features. Add secondary content in up to five widget areas, brand your content with a Site Logo or Custom Header, and add Featured Images to grab your readers’ attention.
Version: 1.0.2
Author: Automattic
Author URI: https://lopau.com
Template: cerauno
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ceraunoqurtains
Tags: light, blue, white, three-columns, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, rtl-language-support, translation-ready, responsive-layout
*/

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
.main-navigation {
    background-color: #000;
	border-bottom: 1px solid #eee;
	clear: both;
	display: block;
	margin: 0;
	padding: 1.6em 2.5%;
	text-transform: uppercase;
	width: 100%;
    background-image: url('images/bg-orig-.jpg');
    background-repeat: repeat;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-animation: navSlide 1s;
    -moz-animation: navSlide 1s;
    -ms-animation: navSlide 1s;
    -o-animation: navSlide 1s;
    animation: navSlide 1s      
}

a, a:visited {
    text-decoration: none;
    color: #495762;
    font-weight: bold;
    transition: 0.1s;
}

.main-navigation ul ul {
    background-color: #000;
    border: 1px solid #000;
    background-image: url('images/bg-orig-.jpg');
    background-repeat: repeat;
    float: left;
    position: absolute;
    top: 1.65em;
    left: -999em;
    z-index: 99999;
    }